Subject: postdoctoral position

From: [email-masked] ("Alan D. Attie")
Date: 30 Aug 93 23:24:15 GMT

Postdoctoral position is available to develop novel gene therapy approaches 
for treating hypercholesterolemia and atherosclerosis.  The work utilizes a 
"gene gun", a particle accelerator that bombards targeted tissues with 
DNA-coated gold pellets (Yang et al. Proc. Natl. Acad. Sci. 87: 9568-9572)
  We have successfully expressed potentially therapeutic proteins through 
transformation of skin in vivo.  
	A postdoctoral fellow would be expected to apply domain structure/function 
analysis of particular proteins to engineer appropriate genes for in vivo 
expression. 

Send CV to:
Dr. Alan D. Attie
Dept. of Biochemistry
University of Wisconsin
420 Henry Mall
Madison, WI 53706-1569
FAX: (608)262-1372